import { TestBed } from '@angular/core/testing';

import { MCOMAUService } from './mcomau.service';

describe('MCOMAUService', () => {
  let service: MCOMAUService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MCOMAUService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
